import java.io.*;

class Hosgeldiniz2 {
     public static void main (String args[]) throws IOException
     {
     BufferedReader cin=new BufferedReader(new InputStreamReader(System.in));
     System.out.print("isminizi giriniz : ");
     String isim=new String(cin.readLine());
     System.out.println("Java Sinifina Hos Geldiniz! "+isim);
     cin.close();
     }
}
